{
  "project_info": {
    "project_number": "764712897094",
    "project_id": "offline-music-player-176ab",
    "storage_bucket": "offline-music-player-176ab.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:764712897094:android:2d533528b5ff4271a45847",
        "android_client_info": {
          "package_name": "com.offline.music.playermp3"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDohnv8AScCd1A7RTR-6LLLtQcE7EuJmIw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}